#ivy cached data file for xalan#serializer;2.7.1
#Wed Jan 03 23:08:13 CET 2018
artifact\:ivy\#ivy\#xml\#613037849.exists=true
artifact\:serializer\#jar\#jar\#-2128773338.exists=true
artifact\:ivy\#ivy\#xml\#613037849.location=http\://repo1.maven.org/maven2/xalan/serializer/2.7.1/serializer-2.7.1.pom
artifact\:serializer\#pom.original\#pom\#-476210676.location=http\://repo1.maven.org/maven2/xalan/serializer/2.7.1/serializer-2.7.1.pom
resolver=sbt-chain
artifact\:ivy\#ivy\#xml\#613037849.is-local=false
artifact\:serializer\#jar\#jar\#-2128773338.is-local=false
artifact\:serializer\#pom.original\#pom\#-476210676.is-local=false
artifact\:serializer\#jar\#jar\#-2128773338.location=http\://repo1.maven.org/maven2/xalan/serializer/2.7.1/serializer-2.7.1.jar
artifact\:serializer\#pom.original\#pom\#-476210676.exists=true
